import java.util.Scanner;
class Assignment7b
{
	public static void main (String[] args)
	{
        
		

		Scanner input = new Scanner (System.in);
		int number, i,sum=0,continue1=0;;
		
		String planets[]={"Mercury","Venus","Earth","Mars","Jupiter","Saturn","Uranus","Neptune","Pluto"};
		int moons[]={0,0,1,228,16,18,2869,8,5900};
		int distance[]={58,108,150,228,778,1427,2869,4498,5900};
		int choice;
		
		do
		{
			
			for (i=0;i<9;i++)
			{
				System.out.println("Planet "+ (i+1)+" "+planets[i]);
				
				
			}
			
			System.out.println("Type the number of the planet you would like to view");
			choice=input.nextInt();
			System.out.println("Planet:"+planets[choice-1]+" is a distance of "+distance[choice-1]+" and has "+
					moons[choice-1]+" moons");
			
			System.out.println("Would you like to repeat the program ? (0=stop,1=continue");
			continue1=input.nextInt();
		}while (continue1==1);
	}
}